/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/
.custom-header {
    position: absolute;
    z-index: 1;
    width: 100%;
}
#group {
    height: 1185px;
}
.text-bullet h3 br {
    display: none;
}
.text-bullet ul {
    margin-top: 10px;
    font-size: 28px;
}
.icon-box  .elementor-image-box-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 100%;
    justify-content: center;
}
.icon-box .elementor-image-box-description{
    height: 0;
    overflow: hidden;
    transition: ease-in-out 0.3s;
}
.icon-box .elementor-widget-container:hover .elementor-image-box-description {
    height: 135px;
}
.bg_wave.strip_2 {
    margin-bottom:0;
}
.bg_wave.strip_2:after {
    bottom: 0;
}
.bg_wave:after {
    content: "";
    width: 100%;
    height: 323px;
    position: absolute;
    bottom: 0;
    right:0;
    background: url(/wp-content/uploads/2021/07/line1.png)no-repeat center center /cover;
}
.bg_wave2:after{
	content: "";
    width: 100%;
    height: 270px;
    position: absolute;
    bottom: 0;
    right: 0;
    background: url(/wp-content/uploads/2021/07/line2.png)no-repeat center center /cover;
}
.arrow-box:after {
    content: ">";
    position: absolute;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    left: -23px;
    top: calc(50% - 30px);
    background: #B3872C;
    z-index: 1;
    text-align: center;
    line-height: 54px;
    font-size: 36px;
    padding-right: 5px;
}
.arrow-box:nth-child(2):after{
    left: -38px;
}
.arrow-box:last-child:after{
    display:none;
}
.section-icons .elementor-col-33 {
    padding: 0 10px 0;
}
.icon-box{
	height:315px;
}
.icon-box .elementor-widget-container {
    height: 315px;
}
.circle-img img {
    border-radius: 50%;
    border: 5px solid #B3872C;
}
.magazine-text em {
    font-style: normal;
    font-size: 24px;
    float: left;
    padding: 5px 0 15px;
    clear: both;
    display: inline-block !important;
}
.magazine-text h4 {
    text-align: left;
    font-weight: normal;
    padding: 0 15px;
}
.half-bg .elementor-widget-container {
    height: 214px;
}
.text-link a{
	color:#1c1328;
}
.pdf-link h3 {
    text-align: right;
}
.pdf-link {
	padding-right:15px;
}
footer#site-footer {
    display: none !important;
}
header.page-header {
    display: none;
}
.strip_2 ::marker {
    color: var(--e-global-color-secondary);
}
#big-strip {
    padding-bottom: 110vh;
}
#img_bg.bg_wave2:after {
    height: 19vw;
}
#area-a .elementor-container.elementor-column-gap-default {
    padding-bottom: 6.1vw;
}
#area-a  .elementor-widget-image img{
    width:100%;
}
#thank-you {
    height: 100vh;
}
.white-text a{
    color:#fff;
}
.section-icons .elementor-col-25 {
    width: 33.33%;
    padding: 10px;
}
.icon-box .elementor-image-box-img {
    width: 100% !important;
}
#gallery-1 figure {
    height: 410px;
    display: flex;
    align-items: center;
    justify-content: center;
}
#gallery-1 figure img {
    min-height: 100%;
    max-width: 110%;
    width: auto;
}
#gallery-1 figcaption.elementor-image-carousel-caption {
    position: absolute;
    bottom: 0;
    width: 100%;
    right: 0;
    background: rgba(0,0,0,0.5);
    color: #fff;
    padding: 10px 0;
    font-size: 21px;
}
#gallery-1 .elementor-slideshow__title {
    display: none;
}
@media (max-width: 767px){
    .text-bullet ul {font-size: 20px;}
    .icon-box .elementor-widget-container:hover .elementor-image-box-description {  height:auto;}
    .icon-box .elementor-image-box-description{  height: auto; overflow: hidden;  transition: ease-in-out 0.3s;}
    #thank-you.white-text{min-height:100vh;}
	.pdf-link figure.elementor-image-box-img {  float: right;}
	.pdf-link .elementor-image-box-wrapper {  display: flex;}
	#group {    height: 85vh;}
	.pdf-link  .elementor-image-box-content{ display: flex; align-items:center;}
	.pdf-link h3 { margin-bottom:0;margin-top: -4px;
    margin-right: 6px;}
	.bg_wave:after,.bg_wave2:after{height: 150px;}
	.magazine-text h4 { font-size: 16px !important;}
	#pojo-a11y-toolbar .pojo-a11y-toolbar-toggle a {font-size: 124%;}
    .icon-box h3.elementor-image-box-title, .icon-box .elementor-image-box-description {font-size: 15px !important;}
    .icon-box .elementor-widget-container{padding: 15px !important;     min-height: 183px;height:auto;}
    .icon-box {  height: auto;}
    .icon-box .elementor-image-box-img{margin-bottom:0 !important;}
    .section-icons .elementor-col-33 {  padding: 0;}
    .section-icons .elementor-col-25 {padding: 0;}
    .bg_wave2 {    background-image: none !important;}
    .bg_wave2 p.elementor-image-box-description br {display: none;}
    .cta-header a span {font-size: 30px !important;}
    .cta-header a{font-size: 22px !important;}
    .text-bullet h3 br{   display:block;}
    .strip_2 .elementor-column.elementor-col-50.elementor-top-column.elementor-element.elementor-element-5e0935f {    background: rgba(255,255,255,0.5);
}
.arrow-box:after, 
.arrow-box:nth-child(2):after{
    content: "v";
    position: absolute;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    left: calc(50% - 20px);
    top: calc(100% - 15px);
    background: #B3872C;
    z-index: 1;
    text-align: center;
    line-height: 35px;
    font-size: 34px;
    padding-right: 0;
}
.icon-box img { max-height: 65px;  width: auto;}
p.elementor-image-box-description {  min-height: 20vw;}
}
